man(1)

NAME
IEP - Interactive Editor for Python

SYNOPSIS
iep-ide [FILE]

DESCRIPTION
IEP is a cross-platform Python IDE aimed at interactivity and introspection. Its practical design is aimed at simplicity and efficiency. IEP consists of an editor, a shell, and a set of tools to help the programmer in various ways.

OPTIONS
IEP does not take any options. However, you can supply a file, which iep will attempt to open in a new tab.

SEE ALSO
Homepage: http://www.iep-project.org/

AUTHOR
This manual page was written by Ghislain Antony Vaillant <ghisvail@gmail.com> for the Debian system (but may be used by others).
Permission is granted to copy, distribute and/or modify this document under the terms of the BSD license.
On Debian systems, the complete text of the BSD License can be found in /usr/share/common-licenses/BSD.